body {
  font-family: "Roboto", sans-serif;
}
.image-to-show {
  width: 400px;
  height: 400px;
}
.images-wrapper {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.btn {
  display: flex;
  gap: 80px;
  margin-top: 50px;
}
.btn button {
  font-size: 18px;
  line-height: 18px;
  color: #131212;
}

.btn-css {
  width: 160px;
  height: 48px;
  background: #afaeac;
  border-radius: 3px;
  border: none;
  cursor: pointer;
}
.btn-css:hover {
  background-color: #f7142e;
}
.btn-css:last-child:hover {
  background-color: #5ae305;
}
